Page 2 of 32 FirstFirst 123412 ... LastLast
Results 11 to 20 of 312

Thread: Install IOS202, 222, 223

  1. #11
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by Amyrosie View Post
    Hi,
    I tried this but I don't have the option to use a merged ios. I can only choose ios 38, or ios 60, for instance.

    What should I do? I bought my wii back in december and the system menu is 4.2. Thanks!
    I just loaded up the new cIOS v5 installer and I see that it has changed from the previous version, I will update the tutorial, in a few minutes.

  2. 1 User Says Thank You Stomp_442 For This Useful Post


  3. #12
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,680
    Thanks
    3,227
    Thanked 1,344 Times in 1,120 Posts
    Work with no problem's ,Didn't have to change any of my USB Loader gx setting's.

    Thank You Stomp _ 442

  4. #13
    Jax
    Jax is offline
    Senior Member
    Retired WiiHacks Staff
    Jax's Avatar
    Join Date
    Apr 2009
    Location
    Schenectady,NY
    Posts
    3,680
    Thanks
    3,227
    Thanked 1,344 Times in 1,120 Posts
    Thank You!

  5. #14
    Junior Member
    Join Date
    Jan 2010
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts
    These new versions didn't work for me. I am on 4.2U and have a NTFS usb hard drive. Seems that it didn't like that. Tried it with USB Loader GX and CFG USB Loader and none worked. GX would just give me black screen and CFG would give me some error and tell me to press A to reboot.

    So I went back to v4.

  6. #15
    Junior Member
    Join Date
    Dec 2008
    Posts
    1
    Thanks
    0
    Thanked 0 Times in 0 Posts

    cios 222 instalation

    When I start it it does not give me the option to go ios249. It goes all the way up to 60 and it goes back down. It ask which ios have the trucha bug. So what do i choose?

  7. #16
    New Member
    Join Date
    Dec 2009
    Posts
    153
    Thanks
    26
    Thanked 14 Times in 13 Posts
    I think this part should be of with the great tutorial 3.1 to 4.1 for any wii guides, should just be added to one of the steps so it is done when first modding your wii.

    just my two cents

    Great job Stomp_224 by the way


    Bigjdoberman

  8. #17
    New Member Amyrosie's Avatar
    Join Date
    Sep 2009
    Posts
    26
    Thanks
    22
    Thanked 1 Time in 1 Post
    Hello again

    I'm posting here in case someone else encounters this problem. I did everything in this tutorial, but I still get a black screen when launching GH5 or Band Hero. Yesterday, when I installed version 4 instead, I could make GH5 work but not Band Hero. Is there anything I can do? I'm using USB loader GX and I made sure it's up to date.

    Thank you very, very much!

  9. #18
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by valguerra View Post
    When I start it it does not give me the option to go ios249. It goes all the way up to 60 and it goes back down. It ask which ios have the trucha bug. So what do i choose?
    If you followed any of the guides here at Wiihacks, you should have IOS249 installed. If you don't, how do your backups work? Look in my signature and select the cIOS38 rev17 link, install that.

    -------------------------------------

    I've been looking about the web and see on other sites that people are having problems with Hermes v5 installer. At the CFG Loader page (gbatemp) it is recommended not to install Hermes v5 yet, compatibility issues. So stick with Hermes v4 for now, until your favorite usb loader is compatible. Here is a link to my hermes cIOS installer v4 - http://www.wiihacks.com/wii-custom-s...os-v4-out.html

  10. #19
    New Member
    Join Date
    Sep 2009
    Posts
    11
    Thanks
    4
    Thanked 7 Times in 4 Posts
    I was not able to use 222/223v5 with Guitar Hero 5. My test results are as follows. I went back to 222/223v4 with IOS37.

    v5
    IOS222 - IOS 38-no
    IOS223 - IOS 37-no, 60-no, 57-no

    v4
    IOS222 IOS 37-yes
    IOS223 IOS 60-no, IOS37-yes

    My Wii is 4.2u, using USBLoaderGX build 909.

    I notice when you setting USBLoaderGX to boot/standard with 222v5 it outputs (-2) instead of (0) with 222v4 or just booting 249v17. Will have to check to issues about that one. It still boots though.

  11. 2 Users Say Thank You to chaos945 For This Useful Post


  12. #20
    Senior Member
    Join Date
    Mar 2009
    Location
    USA
    Posts
    5,552
    Thanks
    364
    Thanked 2,241 Times in 1,111 Posts
    Blog Entries
    8
    Quote Originally Posted by chaos945 View Post
    I was not able to use 222/223v5 with Guitar Hero 5. My test results are as follows. I went back to 222/223v4 with IOS37.

    v5
    IOS222 - IOS 38-no
    IOS223 - IOS 37-no, 60-no, 57-no

    v4
    IOS222 IOS 37-yes
    IOS223 IOS 60-no, IOS37-yes

    My Wii is 4.2u, using USBLoaderGX build 909.

    I notice when you setting USBLoaderGX to boot/standard with 222v5 it outputs (-2) instead of (0) with 222v4 or just booting 249v17. Will have to check to issues about that one. It still boots though.
    I've read else where that USB Loader GX is not compatible with hermes cIOS v5, but I had no problem with Configurable USB Loader using hermes cIOS v5. Compatibility is king, switch to a real loader.

Page 2 of 32 FirstFirst 123412 ... LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •